Subject: RE: [MIPSHOP] IETF#63 Minutes

From: Singh Ajoy-ASINGH1 <[email-masked]>
Date: Fri, 2 Sep 2005 14:44:19 -0500

Hi Stefano, 

Please find few comments on the meeting minutes. Some of my comments were not captured fully so see below the modified comments. If I find additional 
Comments, I will post that. 

Regards,
Ajoy 

Ajoy (Original text): We could have extended FMIP or CARD to do this. When CARD was designed, we wanted to provide this mapping, and get info from network. Request and response are the same as CARD. It was designed to get info about access network. 802.21 also defining this protocol.

Ajoy (modified text): You can extend FMIP to provide L2->L3 mapping but during FMIP and CARD design it was decided that CARD will provide L2->L3 mapping as well mechanism to extract information from access network. Both of these functions are supported by CARD. 802.21 is also needs such protocol
for information service.  

Rajeev:  Card uses ICMP; we want transport indepency.

Ajoy:  You can use ICMP, but you can also use other transport such as UDP and SCTP. CARD provides option to transport message with similar encoding over ICMP between MN-AR interface and UDP/SCTP over AR-AR interface. CARD messages can be also transported over any transport layer. 

James: I responded to you on ML and gave you 5 reasons why CARD is unsuitable. I was WG chair, and I still think it was unsuitable.

Comment: I think I also mentioned we (Eunsoo/I) have replied to all your comments on the ML.  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Thursday, September 01, 2005 11:38 PM
To: [email-masked]
Subject: [MIPSHOP] IETF#63 Minutes

Hi,
please find enclosed the minutes from IETF #63. Please review and comment ASAP. They need to be submitted by EOB Friday September 2 (17:00 ET).
Thanks,
Stefano

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop